<!DOCTYPE html>
<html lang="fr">

<head>
    <title>The tabletop Web interface</title>
    <meta charset='UTF-8' />
    <link rel="shortcut icon" type="image/png" href=".././aide-favicon.png" />
    <link rel='stylesheet' type='text/css' href='../style.css' />
</head>

<body id="room4">

    <div id=divMain>

        <audio id="audioOzon" src="./audio/Room4_1.mp3" autoplay></audio>
        <a class="onclick" onclick="replay('audioOzon')">
            <img class="ozon" src="../images/mathieu/ozon_level3.png" alt="ozon">
        </a>
        <a class="onclick" onclick="showDiv('divHelp', 'divMain')"><img id="help"
                src="../images/mathieu/help_button.png" alt="help"></a>
        <a class="onclick" onclick="showDiv('divText', 'divMain')"><img id="text"
                src="../images/mathieu/text_button.png" alt="text"></a>
        <a class="onclick" onclick="mute('audioOzon')"><img id="audio" src="../images/mathieu/audio_button.png"
                alt="audio"></a>

        <a class="onclick" href="room3_4.html">
            <img id="previousRoom" src="../images/mathieu/prev_button.png" alt="Previous">
        </a>

        <canvas id="canvas"></canvas>
        <div id='canvasImages'>
            <img id="canvasBackground" src="../images/room4.png" alt="canvas">
            <img id="black" src="../images/instructions/room4/black.png" alt="black">
            <img id="blackEyeHorizontal" src="../images/instructions/room4/blackEyeHorizontal.png"
                alt="blackEyeHorizontal">
            <img id="blackEyeVertical" src="../images/instructions/room4/blackEyeVertical.png" alt="blackEyeVertical">
            <img id="blue" src="../images/instructions/room4/blue.png" alt="blue">
            <img id="blueSwitch" src="../images/instructions/room4/blueSwitch.png" alt="blue">
            <img id="red" src="../images/instructions/room4/red.png" alt="red">
            <img id="whiteWheelHorizontal" src="../images/instructions/room4/whiteWheelHorizontal.png"
                alt="whiteWheelHorizontal">
            <img id="whiteWheelVertical" src="../images/instructions/room4/whiteWheelVertical.png"
                alt="whiteWheelVertical">
            <img id="white" src="../images/instructions/room4/white.png" alt="white">
        </div>

        <button class="start" id="startGame" data-slug="startGame" onclick="initGrid(),initGame();"></button>
        <button class="start" id="continueButton" data-slug="continue"
            onclick="window.location.replace('./room4_2.html')"></button>
    </div>

    <div class="hiddenDiv" id="divHelp">

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divMain', 'divHelp')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioSaturnin" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioSaturnin')">
                <img class="saturnin" src="../images/mathieu/saturnin.png" alt="saturnin">
            </a>
        </div>

        <div class="right">
            <p data-slug="helpRoom4_1"></p>
        </div>

        <div class="bottom">
            <button class="clue" onclick="showDiv('divClue2', 'divHelp')" data-slug="clue2"></button>
            <button class="clue" onclick="showDiv('divClue1', 'divHelp')" data-slug="clue1"></button>
        </div>

    </div>

    <div class="hiddenDiv" id=divClue1>

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divHelp', 'divClue1')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioSaturninClue1" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioSaturninClue1')">
                <img class="saturnin" src="../images/mathieu/saturnin.png" alt="saturnin">
            </a>
        </div>

        <div class="right">
            <p data-slug="clue1Room4_1"></p>
        </div>

    </div>

    <div class="hiddenDiv" id=divClue2>

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divHelp', 'divClue2')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioSaturninClue2" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioSaturninClue2')">
                <img class="saturnin" src="../images/mathieu/saturnin.png" alt="saturnin">
            </a>
        </div>

        <div class="right">
            <p data-slug="clue2Room4_1"></p>
        </div>

    </div>

    <div class="hiddenDiv" id="divText">

        <a class="onclick" onclick="replay('audioOzon')">
            <img class="ozonTextCh" src="../images/mathieu/ozon_level3.png" alt="ozon">
        </a>

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divMain', 'divText')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="top">
            <p id="ozonText" data-slug="ozonTextRoom4_1"></p>
        </div>

    </div>

    <script src="room4_1.js"></script>
    <script src="strings.js"></script>
    <script src="../aideweb.js"></script>
    <script src="interface.js"></script>
    <script>
        slugstring.fill(strings_of_the_html_page);
        setBackground(roomID, "../images/mathieu/room4.png");
    </script>

</body>

</html>
